Create Wikipedia Khowar
Closed, InvalidPublic

Description

The language committee has approved the creation of Wikipedia Khowar.

https://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikipedia_Khowar

Language code: khw
Site URL: khw.wikipedia.org
Project name: ویکیپیڈیا
Project namespace: ویکیپیڈیا
Project talk namespace: تبادلۂ خیال ویکیپیڈیا
Project logo: https://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-khw.svg
Timezone: UTC

Local file uploads: disabled

Thank you.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 19 2017, 8:48 PM
Luke081515 updated the task description. (Show Details)

Change 343572 had a related patch set uploaded (by Dereckson):
[operations/dns] DNS for khw. and kbp. projects

https://gerrit.wikimedia.org/r/343572

Change 343584 had a related patch set uploaded (by Dereckson):
[operations/puppet] RESTBase: add kbp. and khw.wikipedia

https://gerrit.wikimedia.org/r/343584

Change 343585 had a related patch set uploaded (by Dereckson):
[operations/mediawiki-config] Add khw.wikipedia logos to static resources

https://gerrit.wikimedia.org/r/343585

Dereckson added a comment.EditedMar 19 2017, 9:53 PM

What do you wish we do with this? There is some place we need to note the item?

No, but it should be created, otherwise WDQS can't decode URLs to the corresponding Wikipedia name.

Dereckson added a comment.EditedMar 19 2017, 10:01 PM

Okay. If you've a LDAP login, you can edit this procedure page to add this requirement, so we can be sure it will be checked next times too. Thanks to have created it.

revi added a subscriber: revi.Mar 20 2017, 6:10 AM

Change 343572 merged by Dzahn:
[operations/dns] DNS for khw. and kbp. projects

https://gerrit.wikimedia.org/r/343572

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2017-03-20T20:52:24Z] <mutante> DNS - new Wikipedias "khw" (Khowar) and "kbp" (Kabiye) created (T160868) (T160865) ( on ns0/ns1: authdns-gen-zones -f /srv/authdns/git/templates /etc/gdnsd/zones && gdnsd checkconf && gdnsd reload-zones to trigger template recreation after edit to langs.tmpl)

Dzahn added a subscriber: Dzahn.Mar 20 2017, 8:53 PM
 dig khw.wikipedia.org

;; QUESTION SECTION:
;khw.wikipedia.org.		IN	A

;; ANSWER SECTION:
khw.wikipedia.org.	600	IN	A	208.80.154.224
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Mar 23 2017, 1:42 PM

Change 343585 merged by jenkins-bot:
[operations/mediawiki-config@master] Add khw.wikipedia logos to static resources

https://gerrit.wikimedia.org/r/343585

Mentioned in SAL (#wikimedia-operations) [2017-03-27T13:20:44Z] <dereckson@tin> Synchronized static/images/project-logos/: Add khw.wikipedia logos to static resources (T160865) (duration: 00m 43s)

Mentioned in SAL (#wikimedia-operations) [2017-03-28T22:19:56Z] <mutante> DNS - creating new language "dty" (T160865) - running "authdns-gen-zones -f /srv/authdns/git/templates /etc/gdnsd/zones && gdnsd checkconf && gdnsd reload-zones" to trigger re-creation of zone files after change in langs.tmpl. (gerrit:345077) | https://www.ethnologue.com/language/dty

last comment on wrong ticket - should have been 161529 - can't delete it because stashbot made it for me.

MF-Warburg closed this task as Declined.Apr 3 2017, 10:45 AM

Please don't proceed with the creation of the wiki at the moment.
A more detailed explanation will be given soon.

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptApr 3 2017, 10:45 AM

Change 343584 abandoned by Dereckson:
RESTBase: add kbp. and khw.wikipedia

Reason:
One wiki declined, one wiki stalled on language.

https://gerrit.wikimedia.org/r/343584

Rachitrali added a subscriber: Rachitrali.

Ladies and Gentlemen, what happend to khw.wikipedia? can anybody guide us

Urbanecm removed Rachitrali as the assignee of this task.Apr 3 2017, 1:29 PM
Urbanecm added a subscriber: Urbanecm.

Declaiming you (because you aren't working at the task), explanation would come from @MF-Warburg soon.

An explanation has been posted at
https://lists.wikimedia.org/pipermail/langcom/2017-April/001207.html

The next step seems so to find more contributors interested to write
articles in this language and have them contribute on Incubator.

Rachitrali reopened this task as Open.Apr 3 2017, 11:35 PM
Rachitrali assigned this task to Dereckson.

Respected sirs, as you know that I am test admin and tirelessly working since 2008 for creating wikipedia in khowar, i have contributed more than 7000 edits in this project, i have translated most used interface msgs for this project. We are using Internet cafe to write articles for this project, if somebody is also using the same IP and contributing in khowar wiki project, then this is not my fault. On the basis of one IP address one project can not be declined after its approval, this is not fair, this is discrimination with the khowar community. The langcom to check these things before approval and before Phabricator task, we have already received many congratulations messeges for the approval of this project. This is embarrassing for the community. After approval we have issued to press release. I request you all to restore the phabricator task to its original position subject to the condition that the khowar community contribute more articles in khowar language within one month and complete the task, I assure you sir, trust me and give one month time to engage more regular contributors to complete the task. Your kind cooperation will be highly be appreciated. Please restore the Phabricator Task to its original position subject to condition that the Khowar Community shall contribute more ariticles and complete the task within one month Sharp. cheers and Regards

Dereckson removed a project: Wikidata.
Dereckson removed Dereckson as the assignee of this task.
Dereckson changed the task status from Open to Stalled.

@Rachitrali Status, priority and assignee of a task reflects technical reality and planification, not wishes. As such, please address your concerns with langcom, but let the team handling the requests from the community handle the task properties.

Nemo_bis closed this task as Declined.Apr 4 2017, 7:36 AM
Nemo_bis assigned this task to MF-Warburg.

Rachitrali, I suggest that you try to redirect the attention you gained to the Incubator project. That's probably a better use of your time than fighting the LangCom's decision. Please consider advertising https://translatewiki.net/wiki/Portal:Khw to involve people who aren't interested in contributing articles.

It's quite clear that trust in this proposal is not going to be recovered quickly, so it's pointless to keep the task open.

Nemo_biz thanks for your suggestions, at present what you suggest to do.
  With Profound Regards  Rehmat Aziz Chitrali

Rachitrali reopened this task as Open.Apr 7 2017, 12:02 PM

Please open the status from ''closed'' to ''stalled'' as we are working on this project.

@Rachitrali @Nemo_bis This task is a request to three specific group of people: 1. ops for DNS/Apache 2. someone with a deploy access willing to create the project 3. someone willing to write the config. When it's non controversial, we could add 4. people willing to help to triage issues. But here, it's now controversial, so if you aren't willing to do 1, 2 or 3, please don't engage in an open/close/prioritize war edit.

@Rachitrali We can't process your request without a LangCom green light per our policies. LangCom communicates using a mailing list, that's where you should send an explanation. We use Phabricator as a working tool, we want to get an overview of open tasks, because it's actionable somehow. Close status isn't a wish, it reflects real prioritization. But here, as LangCom doesn't use Phabricator to organize their approval work, there is nothing actionable, hence "stalled" isn't appropriated. So I suggest you reestablish the previous status "Close declined", and when the situation is solved at LangCom level, you or a LangCom member can reopen the task with a link to the new decision taken.

Liuxinyu970226 changed the task status from Open to Stalled.EditedApr 16 2017, 4:29 AM

IMO, I also think that Stalled has more sense than Declined, as we may hope that a random Stalled task has 5~25% possible to be done.

MF-Warburg closed this task as Invalid.Apr 16 2017, 5:19 PM

This task is not stalled. It is invalid as long as the project isn't approved by Langcom anymore.

Rachitrali reopened this task as Stalled.May 4 2017, 8:47 AM

@MF-Warburg ok sir, thanks

@MF-Warburg sir mistakenly reopened the task, please close this

Peachey88 closed this task as Invalid.May 4 2017, 9:23 AM
Dcljr added a subscriber: Dcljr.Jun 16 2017, 3:57 AM